{
    "mobile": false,
    "type": "single_post",
    "infinite": "false",
    "domain": "HDblog.it",
    "env": "development",
    "GTM_ID": "",
    "menus": {
        "about": [
            {
                "title": "Contatti",
                "url": "https:\\\/\\\/www.hdnetwork.it\\\/contatti\\\/",
                "class": ""
            },
            {
                "title": "Pubblicit&agrave;",
                "url": "https:\\\/\\\/www.hdnetwork.it\\\/pubblicita",
                "class": ""
            },
            {
                "title": "Cookie policy",
                "url": "https:\\\/\\\/www.hdnetwork.it\\\/cookie-policy\\\/",
                "class": ""
            },
            {
                "title": "Privacy policy",
                "url": "https:\\\/\\\/www.hdnetwork.it\\\/privacy-policy\\\/",
                "class": ""
            },
            {
                "title": "Note legali",
                "url": "https:\\\/\\\/www.hdnetwork.it\\\/note-legali\\\/",
                "class": ""
            }
        ],
        "main": [],
        "network": [
            {
                "title": "HDmotori",
                "url": "https:\/\/www.hdmotori.it\/",
                "class": ""
            },
            {
                "title": "HDgreen",
                "url": "https:\\\/\\\/www.hdblog.it\\\/green\\\/",
                "class": ""
            },
            {
                "title": "HDbusiness",
                "url": "https:\\\/\\\/www.hdblog.it\\\/business\\\/",
                "class": ""
            },
            {
                "title": "HDhome",
                "url": "https:\\\/\\\/www.hdblog.it\\\/home\\\/",
                "class": ""
            }
        ],
        "top": [
            {
                "title": "OFFERTE",
                "url": "\/offerte\/",
                "class": "tutto-su-offerte-menu-item"
            },
            {
                "title": "GUIDE",
                "url": "\/guide\/",
                "class": "tutto-su-guide-menu-item"
            },
            {
                "title": "RECENSIONI",
                "url": "https:\/\/www.hdblog.it\/recensioni\/",
                "class": ""
            },
            {
                "title": "PREZZI",
                "url": "https:\/\/www.hdblog.it\/schede-tecniche\/?o=2",
                "class": ""
            },
            {
                "title": "COMPARA",
                "url": "https:\/\/www.hdblog.it\/compara\/",
                "class": ""
            }
        ],
        "trend": [
            {
                "title": "ASUS",
                "url": "https:\/\/www.hdblog.it\/asus\/",
                "class": ""
            },
            {
                "title": "HONOR",
                "url": "https:\/\/www.hdblog.it\/honor\/",
                "class": ""
            },
            {
                "title": "Lenovo",
                "url": "https:\/\/www.hdblog.it\/lenovo\/",
                "class": ""
            },
            {
                "title": "LG",
                "url": "https:\/\/www.hdblog.it\/lg\/",
                "class": ""
            },
            {
                "title": "MOTOROLA",
                "url": "https:\/\/www.hdblog.it\/motorola\/",
                "class": ""
            },
            {
                "title": "OPPO",
                "url": "https:\/\/www.hdblog.it\/oppo\/",
                "class": ""
            },
            {
                "title": "SAMSUNG",
                "url": "https:\/\/www.hdblog.it\/samsung\/",
                "class": ""
            },
            {
                "title": "XIAOMI",
                "url": "https:\/\/www.hdblog.it\/xiaomi\/",
                "class": ""
            }
        ],
        "categories": [
            {
                "title": "ANDROID",
                "url": "https:\/\/www.hdblog.it\/android\/",
                "class": ""
            },
            {
                "title": "APPLE",
                "url": "https:\/\/www.hdblog.it\/apple\/",
                "class": ""
            },
            {
                "title": "WINDOWS",
                "url": "https:\/\/www.hdblog.it\/windows\/",
                "class": ""
            },
            {
                "title": "GAMES",
                "url": "https:\/\/www.hdblog.it\/games\/",
                "class": ""
            },
            {
                "title": "HARDWARE",
                "url": "https:\/\/www.hdblog.it\/hardware\/",
                "class": ""
            },
            {
                "title": "HD",
                "url": "https:\/\/www.hdblog.it\/altadefinizione\/",
                "class": ""
            },
            {
                "title": "MOBILE",
                "url": "https:\/\/www.hdblog.it\/mobile\/",
                "class": ""
            }
        ]
    },
    "post": {
        "id": 579049,
        "url_file": "",
        "idnews": 579049,
        "title": "Xiaomi 15 e OnePlus 13, il 2025 sar\u00e0 l'anno degli scanner a ultrasuoni | Rumor",
        "galleries": [],
        "relatedNews": {
            "64936082": [
                {
                    "news_id": "578655",
                    "news_title": "Xiaomi 14 ufficiale in Italia. Video anteprima 14 Ultra",
                    "news_link": "https:\/\/www.hdblog.it\/smartphone\/articoli\/n578655\/xiaomi-14-ultra-ufficiale-italia-mwc-prezzo-quando\/",
                    "news_published_date": "2024-02-26 19:28:00",
                    "news_image_id": "1143416",
                    "news_image_storage_data": {
                        "on_s3_eucentral1_hdimageseu": "1",
                        "on_s3_uswest1_hdimages": "1"
                    },
                    "news_image_url": "https:\/\/hd2.tudocdn.net\/1143416?w=90&h=80",
                    "news_image_title": "Xiaomi 14 ufficiale in Italia. Video anteprima 14 Ultra",
                    "news_num_comments": "195",
                    "news_date": "26 Feb",
                    "news_description": "Xiaomi 14 e Xiaomi 14 Ultra arrivano in Italia. Tutte le caratteristiche, i prezzi e le promozioni dei...",
                    "cat_friendly_url": "cat_android",
                    "cat_nome": "android",
                    "category_nome": "android",
                    "label": "Android"
                }
            ]
        },
        "data": {
            "sorted_models": 0,
            "id": "579049",
            "titolo": "Xiaomi 15 e OnePlus 13, il 2025 sar\u00e0 l'anno degli scanner a ultrasuoni | Rumor",
            "seo_title": "",
            "image_small": "807725",
            "image_wide": "0",
            "dateline": "2024-03-04 19:00:00",
            "dateline_published": "2024-03-04 19:00:00",
            "descrizione": "Iniziano gi\u00e0 adesso le prime indiscrezioni sulla prossima generazione di flagship.",
            "descrizione_seo": null,
            "titolo_evidenza": "",
            "url_category": "android",
            "staticfile": "xiaomi-15-oneplus-13-scanner-ultrasuoni",
            "autore": "",
            "flag_wide": 0,
            "num_comments": "14",
            "last_commentid": "6405964720",
            "views": "1170",
            "flag_no_wide": "0",
            "flag_old_style": "0",
            "youtube_wide": "",
            "video_embed": "",
            "url_domain": "www.hdblog.it",
            "url_file": "\/smartphone\/articoli\/n579049\/xiaomi-15-oneplus-13-scanner-ultrasuoni\/",
            "url_permanent": "https:\/\/www.hdblog.it\/smartphone\/articoli\/n579049\/xiaomi-15-oneplus-13-scanner-ultrasuoni\/",
            "userid": "64",
            "last_update": null,
            "username": "francesco",
            "display_name": "Francesco Rizz\u00e0",
            "userslug": null,
            "first_idcategoria": "128",
            "first_categoria": "98",
            "first_categoria_nome": "Rumor",
            "first_categoria_url": "rumors",
            "first_categoria_url2": null,
            "first_categoria_num": "18620",
            "first_operatore": null,
            "first_operatore_nome": null,
            "first_operatore_url": null,
            "first_operatore_url2": null,
            "first_operatore_num": null,
            "first_produttore": "221",
            "first_produttore_nome": "OnePlus",
            "first_produttore_url": "oneplus",
            "first_produttore_url2": null,
            "first_produttore_num": "2355",
            "storyid": "6266",
            "story_nome": "OnePlus 13",
            "story_url": "oneplus-13",
            "source": "https:\/\/weibo.com\/6048569942\/O3ptg3pWj?pagetype=profilefeed",
            "via": "https:\/\/weibo.com\/5888095979\/O3jAaAhrT",
            "via2": "",
            "thanks_to": "",
            "no_price_desc": 0,
            "first_modelid": null,
            "related_categories": "98,125,128,132,169,213,221,226",
            "num_related_models": 0,
            "external_url": "",
            "flag_live_layout": 0,
            "flag_pubblica": 1,
            "flag_pubblica_date": "2024-03-04 18:56:24",
            "liveid": null,
            "updatecount": null,
            "livestatus": null,
            "original_width2": null,
            "original_height2": null,
            "original_width": null,
            "original_height": null,
            "image_wide_v": null,
            "original_small_width2": null,
            "original_small_height2": null,
            "original_small_width": "640",
            "original_small_height": "427",
            "image_small_v": "1",
            "old_id": null,
            "disqus_threadid": "10108721254",
            "numPagine": 3,
            "numstory": 1,
            "no_index": null,
            "no_archive": null,
            "no_follow": null,
            "no_snippet": null,
            "flags": "",
            "countlike": "0",
            "countnolike": "0",
            "counttweet": "1",
            "countgplus": "0",
            "c_on_s3_eucentral1_hdimageseu": null,
            "c_on_s3_uswest1_hdimages": null,
            "c1_on_s3_eucentral1_hdimageseu": null,
            "c1_on_s3_uswest1_hdimages": null,
            "d_on_s3_eucentral1_hdimageseu": null,
            "d_on_s3_uswest1_hdimages": null,
            "d1_on_s3_eucentral1_hdimageseu": "1",
            "d1_on_s3_uswest1_hdimages": "1",
            "imgs28_on_s3_eucentral1_hdimageseu": null,
            "imgs28_on_s3_uswest1_hdimages": null,
            "imgw28_on_s3_eucentral1_hdimageseu": null,
            "imgw28_on_s3_uswest1_hdimages": null
        }
    },
    "author": {
        "id": "64",
        "display_name": "Francesco Rizz\u00e0",
        "nickname": "francesco",
        "url": "\/author\/francesco\/",
        "avatar": ""
    },
    "theme": {
        "name": "android",
        "label": "Android",
        "icon": "tandroid"
    },
    "taxonomies": {
        "story": {
            "id": "6266",
            "name": "OnePlus 13",
            "url": "\/oneplus-13\/"
        },
        "categorie": {
            "221": {
                "id": "221",
                "nome": "OnePlus",
                "url": "\/oneplus\/"
            },
            "226": {
                "id": "226",
                "nome": "Xiaomi",
                "url": "\/xiaomi\/"
            },
            "98": {
                "id": "98",
                "nome": "Rumor",
                "url": "\/rumors\/"
            },
            "125": {
                "id": "125",
                "nome": "Android",
                "url": "\/android\/"
            }
        }
    },
    "content": [
        {
            "type": "content",
            "content": "<p>L&rsquo;ultima generazione di smartphone &egrave; <a href=\"https:\/\/www.hdblog.it\/smartphone\/articoli\/n578655\/xiaomi-14-ultra-ufficiale-italia-mwc-prezzo-quando\/\">praticamente appena uscita<\/a>, ma &egrave; gi&agrave; ora di parlare del futuro - nello specifico, l&rsquo;infaticabile Digital Chat Station e Smart Pikachu, due nomi molto noti nella scena dei leaker per la loro intensa attivit&agrave; sul &ldquo;Twitter cinese&rdquo; Weibo, rivolgono le loro attenzioni sugli <strong>smartphone top di gamma 2025 di Xiaomi e OnePlus<\/strong>. Che a quanto pare avranno un elemento in comune: l&rsquo;upgrade allo <strong>scanner di impronte digitali a ultrasuoni<\/strong>.<\/p>\r\n\r\n<p>Secondo le fonti <strong>Xiaomi starebbe gi&agrave; testando gli scanner a ultrasuoni per <a href=\"http:\/\/www.hdblog.it\/xiaomi-15\/\">l&rsquo;intera 15 Series<\/a>, e <a href=\"http:\/\/www.hdblog.it\/oneplus-13\/\">OnePlus per il suo 13<\/a><\/strong>; vale la pena a questo proposito ricordare che a grandi linee ogni smartphone ha un tempo tecnico di gestazione completo che si aggira intorno ai 18 mesi, quindi i lavori iniziano qualche mese prima che il loro predecessore sia lanciato. Entrambe le aziende naturalmente fanno ricorso agli scanner di impronte digitali da anni ormai, ma non si sono mai avventurate nel mondo di quelli ultrasonici, preferendo sempre quelli ottici.<\/p>"
        },
        {
            "type": "intext_relateds",
            "content": [
                {
                    "id": "578655",
                    "title": "Xiaomi 14 ufficiale in Italia. Video anteprima 14 Ultra",
                    "excerpt": "Xiaomi 14 e Xiaomi 14 Ultra arrivano in Italia. Tutte le caratteristiche, i prezzi e le promozioni dei...",
                    "timestamp": 1708972080,
                    "image": {
                        "id": "1143416",
                        "title": "Xiaomi 14 ufficiale in Italia. Video anteprima 14 Ultra",
                        "sizes": {
                            "intext": {
                                "width": 720,
                                "height": 0,
                                "url": "https:\/\/hd2.tudocdn.net\/1143416"
                            },
                            "thumbnail": {
                                "width": 160,
                                "height": 120,
                                "url": "https:\/\/hd2.tudocdn.net\/1143416"
                            },
                            "list_small": {
                                "width": 340,
                                "height": 192,
                                "url": "https:\/\/hd2.tudocdn.net\/1143416"
                            }
                        },
                        "alt": "Xiaomi 14 ufficiale in Italia. Video anteprima 14 Ultra",
                        "caption": "Xiaomi 14 ufficiale in Italia. Video anteprima 14 Ultra",
                        "description": "Xiaomi 14 ufficiale in Italia. Video anteprima 14 Ultra"
                    },
                    "link": "https:\/\/www.hdblog.it\/smartphone\/articoli\/n578655\/xiaomi-14-ultra-ufficiale-italia-mwc-prezzo-quando\/",
                    "label": "Android",
                    "label_class": "android",
                    "label_link": "cat_android",
                    "post_type": "news"
                }
            ]
        },
        {
            "type": "content",
            "content": "<p>In effetti a oggi sono davvero pochissimi i produttori che si avvalgono di scanner biometrici&nbsp; a ultrasuoni, nonostante la tecnologia sia effettivamente sul mercato gi&agrave; da svariati anni (con <a href=\"https:\/\/www.hdblog.it\/qualcomm\/articoli\/n513667\/qualcomm-3d-sonic-fingerprint-lettori-impronte\/\">Qualcomm come una delle principali pioniere<\/a>). Sulla carta gli scanner a ultrasuoni risultano pi&ugrave; precisi e rapidi, tuttavia al di l&agrave; di alcuni super <strong>flagship Samsung<\/strong> (sostanzialmente Galaxy S e all&rsquo;epoca Note) <strong>e Vivo<\/strong> non si pu&ograve; dire che abbiano attecchito. Le ipotesi sul motivo sono svariate - probabilmente &egrave; una combinazione di costi e livello di maturit&agrave;; Samsung ha avuto i propri grattacapi, soprattutto con le prime iterazioni.<\/p>\r\n\r\n<p>In ogni caso, c&rsquo;&egrave; anche qualche dettaglio in pi&ugrave; su Xiaomi 15 Series, anche se non particolarmente ricco. Secondo le fonti il modello &ldquo;base&rdquo; manterr&agrave; lo schermo piatto, esattamente come <a href=\"https:\/\/www.hdblog.it\/schede-tecniche\/xiaomi-14_i6141\/\">il 14 appena uscito dalle nostre parti<\/a>, mentre l&rsquo;Ultra accentuer&agrave; ancora la curvatura laterale del vetro rispetto a quanto visto <a href=\"https:\/\/www.hdblog.it\/schede-tecniche\/xiaomi-14-ultra_i6264\/\">sul 14 Ultra di quest&rsquo;anno<\/a>. Una scelta insomma in netto contrasto con quanto fatto da Samsung, che &egrave; passata al display piatto anche sul <a href=\"https:\/\/www.hdblog.it\/schede-tecniche\/samsung-galaxy-s24-ultra_i6225\/\">suo S24 Ultra<\/a> dopo essere stata sostanzialmente la prima a lanciare il trend del vetro curvo, <a href=\"https:\/\/www.hdblog.it\/schede-tecniche\/samsung-galaxy-note-edge_i2718\/\">tanti anni fa con il Galaxy Note Edge<\/a>.<\/p>"
        }
    ],
    "featuredImage": {
        "title": "",
        "sizes": {
            "hero": {
                "width": "980",
                "height": "431",
                "url": "https:\/\/hd2.tudocdn.net\/807725?w=980&h=431"
            },
            "og": {
                "width": 1200,
                "height": "",
                "url": "https:\/\/hd2.tudocdn.net\/807725?w=1200"
            }
        },
        "alt": "",
        "caption": "",
        "description": ""
    },
    "featuredVideo": "",
    "post_date": {
        "date_label": "4 marzo 2024",
        "date": "2024-03-04 19:00:00",
        "date_gmt": "2024-03-04 18:00:00",
        "timestamp": 1709575200
    },
    "dateline": {
        "date_label": "1 gennaio 1970",
        "date": null,
        "date_gmt": "1970-01-01 00:00:00",
        "timestamp": false
    },
    "previous": {
        "title": "Xiaomi 15 e OnePlus 13, il 2025 sar\u00e0 l'anno degli scanner a ultrasuoni | Rumor",
        "link": "https:\/\/www.hdblog.it\/smartphone\/articoli\/n579049\/xiaomi-15-oneplus-13-scanner-ultrasuoni\/",
        "label": "android"
    },
    "next": {
        "title": "eBay: migliori offerte su smartphone Xiaomi Poco e sulla Serie Redmi Note 13",
        "link": "https:\/\/www.hdblog.it\/smartphone\/offerte\/n578974\/ebay-offerte-smartphone-xiaomi-poco-redmi\/",
        "label": "smartphone"
    },
    "related_models_sidebar": [],
    "relateds_sidebar": {
        "title": "Notizie",
        "icon": "notizie",
        "boxes": [
            {
                "label": "Android",
                "id": "android",
                "posts": {
                    "578764": {
                        "id": "578764",
                        "title": "Mini Countryman C da 170 cv e la JCW da 300 cv prova su strada | Video",
                        "timestamp": 1709892000,
                        "label": "HDmotori",
                        "link": "http:\/\/www.hdmotori.it\/mini\/recensioni\/n578764\/mini-countryman-c-2024-prova-su-strada-jcw\/",
                        "comments_count": {
                            "name": "comments_count",
                            "data": "0"
                        },
                        "image": {
                            "title": "Mini Countryman C da 170 cv e la JCW da 300 cv prova su strada | Video",
                            "sizes": {
                                "thumbnail": {
                                    "width": 160,
                                    "height": 120,
                                    "url": "https:\/\/hd2.tudocdn.net\/1143295"
                                }
                            }
                        }
                    },
                    "577795": {
                        "id": "577795",
                        "title": "Volkswagen Passat 2024: primo contatto con la nuova generazione | Video",
                        "timestamp": 1709658000,
                        "label": "HDmotori",
                        "link": "http:\/\/www.hdmotori.it\/volkswagen\/recensioni\/n577795\/volkswagen-passat-2024-prova-recensione-test\/",
                        "comments_count": {
                            "name": "comments_count",
                            "data": "0"
                        },
                        "image": {
                            "title": "Volkswagen Passat 2024: primo contatto con la nuova generazione | Video",
                            "sizes": {
                                "thumbnail": {
                                    "width": 160,
                                    "height": 120,
                                    "url": "https:\/\/hd2.tudocdn.net\/1144372"
                                }
                            }
                        }
                    },
                    "578974": {
                        "id": "578974",
                        "title": "eBay: migliori offerte su smartphone Xiaomi Poco e sulla Serie Redmi Note 13",
                        "timestamp": 1709636400,
                        "label": "smartphone",
                        "link": "https:\/\/www.hdblog.it\/smartphone\/offerte\/n578974\/ebay-offerte-smartphone-xiaomi-poco-redmi\/",
                        "comments_count": {
                            "name": "comments_count",
                            "data": "3"
                        },
                        "image": {
                            "title": "eBay: migliori offerte su smartphone Xiaomi Poco e sulla Serie Redmi Note 13",
                            "sizes": {
                                "thumbnail": {
                                    "width": 160,
                                    "height": 120,
                                    "url": "https:\/\/hd2.tudocdn.net\/1095474"
                                }
                            }
                        }
                    },
                    "579035": {
                        "id": "579035",
                        "title": "Recensione Xiaomi Band 8 Pro: si allarga, integra il GPS e costa il giusto",
                        "timestamp": 1709576760,
                        "label": "video recensione",
                        "link": "https:\/\/www.hdblog.it\/indossabili\/recensioni\/n579035\/xiaomi-band-8-pro-test-prova-prezzo\/",
                        "comments_count": {
                            "name": "comments_count",
                            "data": "73"
                        },
                        "image": {
                            "title": "Recensione Xiaomi Band 8 Pro: si allarga, integra il GPS e costa il giusto",
                            "sizes": {
                                "thumbnail": {
                                    "width": 160,
                                    "height": 120,
                                    "url": "https:\/\/hd2.tudocdn.net\/1144552"
                                }
                            }
                        }
                    },
                    "579041": {
                        "id": "579041",
                        "title": "Apple annuncia i nuovi MacBook Air da 13 e 15 pollici con processori M3",
                        "timestamp": 1709576700,
                        "label": "apple",
                        "link": "https:\/\/www.hdblog.it\/portatili\/articoli\/n579041\/macbook-air-m3-ufficiala\/",
                        "comments_count": {
                            "name": "comments_count",
                            "data": "157"
                        },
                        "image": {
                            "title": "Apple annuncia i nuovi MacBook Air da 13 e 15 pollici con processori M3",
                            "sizes": {
                                "thumbnail": {
                                    "width": 160,
                                    "height": 120,
                                    "url": "https:\/\/hd2.tudocdn.net\/1144619"
                                }
                            }
                        }
                    }
                }
            },
            {
                "label": "Smartphone",
                "id": "smartphone",
                "posts": {
                    "578974": {
                        "id": "578974",
                        "title": "eBay: migliori offerte su smartphone Xiaomi Poco e sulla Serie Redmi Note 13",
                        "timestamp": 1709636400,
                        "label": "",
                        "link": "https:\/\/www.hdblog.it\/smartphone\/offerte\/n578974\/ebay-offerte-smartphone-xiaomi-poco-redmi\/",
                        "comments_count": {
                            "name": "comments_count",
                            "data": "3"
                        },
                        "image": {
                            "title": "eBay: migliori offerte su smartphone Xiaomi Poco e sulla Serie Redmi Note 13",
                            "sizes": {
                                "thumbnail": {
                                    "width": 160,
                                    "height": 120,
                                    "url": "https:\/\/hd2.tudocdn.net\/1095474"
                                }
                            }
                        }
                    },
                    "579049": {
                        "id": "579049",
                        "title": "Xiaomi 15 e OnePlus 13, il 2025 sar\u00e0 l'anno degli scanner a ultrasuoni | Rumor",
                        "timestamp": 1709575200,
                        "label": "",
                        "link": "https:\/\/www.hdblog.it\/smartphone\/articoli\/n579049\/xiaomi-15-oneplus-13-scanner-ultrasuoni\/",
                        "comments_count": {
                            "name": "comments_count",
                            "data": "14"
                        },
                        "image": {
                            "title": "Xiaomi 15 e OnePlus 13, il 2025 sar\u00e0 l'anno degli scanner a ultrasuoni | Rumor",
                            "sizes": {
                                "thumbnail": {
                                    "width": 160,
                                    "height": 120,
                                    "url": "https:\/\/hd2.tudocdn.net\/807725"
                                }
                            }
                        }
                    },
                    "579050": {
                        "id": "579050",
                        "title": "ColorOS 14, in rollout a marzo solo la beta per A78 4G",
                        "timestamp": 1709574600,
                        "label": "",
                        "link": "https:\/\/www.hdblog.it\/smartphone\/articoli\/n579050\/coloros-14-rollout-calendario-marzo\/",
                        "comments_count": {
                            "name": "comments_count",
                            "data": "1"
                        },
                        "image": {
                            "title": "ColorOS 14, in rollout a marzo solo la beta per A78 4G",
                            "sizes": {
                                "thumbnail": {
                                    "width": 160,
                                    "height": 120,
                                    "url": "https:\/\/hd2.tudocdn.net\/1127980"
                                }
                            }
                        }
                    },
                    "579043": {
                        "id": "579043",
                        "title": "Apple iPhone 16: vi piacerebbe se fosse cos\u00ec?",
                        "timestamp": 1709569080,
                        "label": "",
                        "link": "https:\/\/www.hdblog.it\/smartphone\/articoli\/n579043\/iphone-16-apple-concept-immagini\/",
                        "comments_count": {
                            "name": "comments_count",
                            "data": "30"
                        },
                        "image": {
                            "title": "Apple iPhone 16: vi piacerebbe se fosse cos\u00ec?",
                            "sizes": {
                                "thumbnail": {
                                    "width": 160,
                                    "height": 120,
                                    "url": "https:\/\/hd2.tudocdn.net\/1144636"
                                }
                            }
                        }
                    },
                    "579038": {
                        "id": "579038",
                        "title": "Samsung annuncia il Galaxy F15: come Galaxy A15 ma con batteria da 6000mAh",
                        "timestamp": 1709555520,
                        "label": "",
                        "link": "https:\/\/www.hdblog.it\/smartphone\/articoli\/n579038\/samsung-galaxy-f15-ufficiale-india\/",
                        "comments_count": {
                            "name": "comments_count",
                            "data": "10"
                        },
                        "image": {
                            "title": "Samsung annuncia il Galaxy F15: come Galaxy A15 ma con batteria da 6000mAh",
                            "sizes": {
                                "thumbnail": {
                                    "width": 160,
                                    "height": 120,
                                    "url": "https:\/\/hd2.tudocdn.net\/1144602"
                                }
                            }
                        }
                    }
                }
            },
            {
                "label": "Tablet",
                "id": "tablet",
                "posts": {
                    "579017": {
                        "id": "579017",
                        "title": "Apple, nuovi prodotti gi\u00e0 questa settimana: nessun evento, solo comunicati stampa",
                        "timestamp": 1709537100,
                        "label": "",
                        "link": "https:\/\/www.hdblog.it\/tablet\/articoli\/n579017\/apple-nuovi-ipad-mac-evento\/",
                        "comments_count": {
                            "name": "comments_count",
                            "data": "67"
                        },
                        "image": {
                            "title": "Apple, nuovi prodotti gi\u00e0 questa settimana: nessun evento, solo comunicati stampa",
                            "sizes": {
                                "thumbnail": {
                                    "width": 160,
                                    "height": 120,
                                    "url": "https:\/\/hd2.tudocdn.net\/1144472"
                                }
                            }
                        }
                    },
                    "578903": {
                        "id": "578903",
                        "title": "Xiaomi Pad S6 Pro, la nostra anteprima video dal MWC 2024 di Barcellona",
                        "timestamp": 1709231220,
                        "label": "",
                        "link": "https:\/\/www.hdblog.it\/tablet\/articoli\/n578903\/xiaomi-pad-s6-pro-anteprima-video-mwc\/",
                        "comments_count": {
                            "name": "comments_count",
                            "data": "44"
                        },
                        "image": {
                            "title": "Xiaomi Pad S6 Pro, la nostra anteprima video dal MWC 2024 di Barcellona",
                            "sizes": {
                                "thumbnail": {
                                    "width": 160,
                                    "height": 120,
                                    "url": "https:\/\/hd2.tudocdn.net\/1143968"
                                }
                            }
                        }
                    },
                    "578910": {
                        "id": "578910",
                        "title": "iPad Pro OLED: disegni CAD evidenziano una notevole riduzione dello spessore",
                        "timestamp": 1709200800,
                        "label": "",
                        "link": "https:\/\/www.hdblog.it\/tablet\/articoli\/n578910\/ipad-pro-13-disegni-cad\/",
                        "comments_count": {
                            "name": "comments_count",
                            "data": "30"
                        },
                        "image": {
                            "title": "iPad Pro OLED: disegni CAD evidenziano una notevole riduzione dello spessore",
                            "sizes": {
                                "thumbnail": {
                                    "width": 160,
                                    "height": 120,
                                    "url": "https:\/\/hd2.tudocdn.net\/1112589"
                                }
                            }
                        }
                    },
                    "578810": {
                        "id": "578810",
                        "title": "Nubia Pad 3D, arriva la seconda generazione al MWC 2024",
                        "timestamp": 1708971300,
                        "label": "",
                        "link": "https:\/\/www.hdblog.it\/tablet\/articoli\/n578810\/zte-nubia-pad-3d-2-generazione-novita-specifiche\/",
                        "comments_count": {
                            "name": "comments_count",
                            "data": "3"
                        },
                        "image": {
                            "title": "Nubia Pad 3D, arriva la seconda generazione al MWC 2024",
                            "sizes": {
                                "thumbnail": {
                                    "width": 160,
                                    "height": 120,
                                    "url": "https:\/\/hd2.tudocdn.net\/1143549"
                                }
                            }
                        }
                    },
                    "578744": {
                        "id": "578744",
                        "title": "Samsung Galaxy Tab S6 Lite (2024) avvistato online: primi dati tecnici",
                        "timestamp": 1708709400,
                        "label": "",
                        "link": "https:\/\/www.hdblog.it\/tablet\/articoli\/n578744\/samsung-galaxy-tab-s6-lite-2024-benchmark-cpu\/",
                        "comments_count": {
                            "name": "comments_count",
                            "data": "11"
                        },
                        "image": {
                            "title": "Samsung Galaxy Tab S6 Lite (2024) avvistato online: primi dati tecnici",
                            "sizes": {
                                "thumbnail": {
                                    "width": 160,
                                    "height": 120,
                                    "url": "https:\/\/hd2.tudocdn.net\/913700"
                                }
                            }
                        }
                    }
                }
            },
            {
                "label": "Modding",
                "id": "modding",
                "posts": {
                    "578984": {
                        "id": "578984",
                        "title": "Niente messaggi RCS sugli smartphone rooted, Google conferma il blocco",
                        "timestamp": 1709305500,
                        "label": "",
                        "link": "https:\/\/www.hdblog.it\/smartphone\/articoli\/n578984\/google-no-messaggi-rcs-root\/",
                        "comments_count": {
                            "name": "comments_count",
                            "data": "42"
                        },
                        "image": {
                            "title": "Niente messaggi RCS sugli smartphone rooted, Google conferma il blocco",
                            "sizes": {
                                "thumbnail": {
                                    "width": 160,
                                    "height": 120,
                                    "url": "https:\/\/hd2.tudocdn.net\/1144293"
                                }
                            }
                        }
                    },
                    "578890": {
                        "id": "578890",
                        "title": "Amazon Fire OS, brutto colpo al modding e alle Home alternative",
                        "timestamp": 1709138700,
                        "label": "",
                        "link": "https:\/\/www.hdblog.it\/tv\/articoli\/n578890\/amazon-fire-os-home-screen-adb-locale-modding\/",
                        "comments_count": {
                            "name": "comments_count",
                            "data": "77"
                        },
                        "image": {
                            "title": "Amazon Fire OS, brutto colpo al modding e alle Home alternative",
                            "sizes": {
                                "thumbnail": {
                                    "width": 160,
                                    "height": 120,
                                    "url": "https:\/\/hd2.tudocdn.net\/1127650"
                                }
                            }
                        }
                    },
                    "578530": {
                        "id": "578530",
                        "title": "Abbiamo rifatto la nostra workstation, ora \u00e8 tutta ASUS ProArt!",
                        "timestamp": 1708453620,
                        "label": "",
                        "link": "https:\/\/www.hdblog.it\/hardware\/speciali\/n578530\/build-asus-proart-desktop-content-creation\/",
                        "comments_count": {
                            "name": "comments_count",
                            "data": "96"
                        },
                        "image": {
                            "title": "Abbiamo rifatto la nostra workstation, ora \u00e8 tutta ASUS ProArt!",
                            "sizes": {
                                "thumbnail": {
                                    "width": 160,
                                    "height": 120,
                                    "url": "https:\/\/hd2.tudocdn.net\/1142275"
                                }
                            }
                        }
                    },
                    "578587": {
                        "id": "578587",
                        "title": "PlayStation Portal compatibile con l'emulatore PSP grazie a un exploit",
                        "timestamp": 1708435800,
                        "label": "",
                        "link": "https:\/\/www.hdblog.it\/sony\/articoli\/n578587\/playstation-portal-psp-modifica\/",
                        "comments_count": {
                            "name": "comments_count",
                            "data": "14"
                        },
                        "image": {
                            "title": "PlayStation Portal compatibile con l'emulatore PSP grazie a un exploit",
                            "sizes": {
                                "thumbnail": {
                                    "width": 160,
                                    "height": 120,
                                    "url": "https:\/\/hd2.tudocdn.net\/1129770"
                                }
                            }
                        }
                    },
                    "576890": {
                        "id": "576890",
                        "title": "Kodi 21.0 Omega, il regalo di Natale \u00e8 la seconda beta",
                        "timestamp": 1703157900,
                        "label": "",
                        "link": "https:\/\/www.hdblog.it\/applicazioni\/articoli\/n576890\/kodi-21-omega-beta-2-download-novita\/",
                        "comments_count": {
                            "name": "comments_count",
                            "data": "8"
                        },
                        "image": {
                            "title": "Kodi 21.0 Omega, il regalo di Natale \u00e8 la seconda beta",
                            "sizes": {
                                "thumbnail": {
                                    "width": 160,
                                    "height": 120,
                                    "url": "https:\/\/hd2.tudocdn.net\/1124332"
                                }
                            }
                        }
                    }
                }
            }
        ]
    },
    "relateds_bottom": [
        {
            "slug": "cat",
            "id": 221,
            "label": "OnePlus",
            "extra": "typeid=cat",
            "href": "\/oneplus\/",
            "news": [
                {
                    "id": "578875",
                    "title": "OnePlus 12R, arriva anche in Italia l'esclusiva Genshin Impact Edition",
                    "pubdate": "28 Febbraio 2024",
                    "timestamp": 1709125200,
                    "link": "https:\/\/www.hdblog.it\/smartphone\/articoli\/n578875\/oneplus-12r-genshin-impact-edition\/",
                    "image": {
                        "id": "1143857",
                        "title": "OnePlus 12R, arriva anche in Italia l'esclusiva Genshin Impact Edition",
                        "sizes": {
                            "thumbnail": {
                                "width": 160,
                                "height": 120,
                                "url": "https:\/\/hd2.tudocdn.net\/1143857?w=114&h=98"
                            },
                            "ns": {
                                "width": 160,
                                "height": 120,
                                "url": "https:\/\/hd2.tudocdn.net\/1143857"
                            }
                        }
                    },
                    "comments_count": {
                        "name": "comments_count",
                        "data": "13"
                    },
                    "label": "",
                    "category_slug": "",
                    "description": "In vendita da oggi"
                },
                {
                    "id": "578759",
                    "title": "Recensione OnePlus Watch 2: sfida a Samsung con Wear OS e un'ottima batteria",
                    "pubdate": "26 Febbraio 2024",
                    "timestamp": 1708972020,
                    "link": "https:\/\/www.hdblog.it\/indossabili\/recensioni\/n578759\/recensione-oneplus-watch-2-autonomia-wearos\/",
                    "image": {
                        "id": "1143224",
                        "title": "Recensione OnePlus Watch 2: sfida a Samsung con Wear OS e un'ottima batteria",
                        "sizes": {
                            "thumbnail": {
                                "width": 160,
                                "height": 120,
                                "url": "https:\/\/hd2.tudocdn.net\/1143224?w=114&h=98"
                            },
                            "ns": {
                                "width": 160,
                                "height": 120,
                                "url": "https:\/\/hd2.tudocdn.net\/1143224"
                            }
                        }
                    },
                    "comments_count": {
                        "name": "comments_count",
                        "data": "86"
                    },
                    "label": "",
                    "category_slug": "",
                    "description": "OnePlus entra nel mondo degli smartwatch Wear Os con un prodotto dall'ottima autonomia, venduto al giusto prezzo"
                },
                {
                    "id": "578793",
                    "title": "OnePlus Watch 2 ufficiale in Italia: prestazioni e lunga autonomia | PREZZI",
                    "pubdate": "26 Febbraio 2024",
                    "timestamp": 1708959540,
                    "link": "https:\/\/www.hdblog.it\/indossabili\/articoli\/n578793\/oneplus-watch-2-caratteristiche-prezzo-ita-promo\/",
                    "image": {
                        "id": "1143393",
                        "title": "OnePlus Watch 2 ufficiale in Italia: prestazioni e lunga autonomia | PREZZI",
                        "sizes": {
                            "thumbnail": {
                                "width": 160,
                                "height": 120,
                                "url": "https:\/\/hd2.tudocdn.net\/1143393?w=114&h=98"
                            },
                            "ns": {
                                "width": 160,
                                "height": 120,
                                "url": "https:\/\/hd2.tudocdn.net\/1143393"
                            }
                        }
                    },
                    "comments_count": {
                        "name": "comments_count",
                        "data": "35"
                    },
                    "label": "",
                    "category_slug": "",
                    "description": "Tutti i dettagli del nuovo indossabile."
                },
                {
                    "id": "578717",
                    "title": "Oppo Watch X in arrivo il 29 febbraio, sar\u00e0 il gemello OnePlus Watch 2",
                    "pubdate": "23 Febbraio 2024",
                    "timestamp": 1708679220,
                    "link": "https:\/\/www.hdblog.it\/indossabili\/articoli\/n578717\/oneplus-watch-2-oneplus\/",
                    "image": {
                        "id": "1142863",
                        "title": "Oppo Watch X in arrivo il 29 febbraio, sar\u00e0 il gemello OnePlus Watch 2",
                        "sizes": {
                            "thumbnail": {
                                "width": 160,
                                "height": 120,
                                "url": "https:\/\/hd2.tudocdn.net\/1142863?w=114&h=98"
                            },
                            "ns": {
                                "width": 160,
                                "height": 120,
                                "url": "https:\/\/hd2.tudocdn.net\/1142863"
                            }
                        }
                    },
                    "comments_count": {
                        "name": "comments_count",
                        "data": "10"
                    },
                    "label": "",
                    "category_slug": "",
                    "description": "Il lancio \u00e8 previsto in Malesia"
                }
            ]
        },
        {
            "slug": "cat",
            "id": 226,
            "label": "Xiaomi",
            "extra": "typeid=cat",
            "href": "\/xiaomi\/",
            "news": [
                {
                    "id": "578974",
                    "title": "eBay: migliori offerte su smartphone Xiaomi Poco e sulla Serie Redmi Note 13",
                    "pubdate": "05 Marzo 2024",
                    "timestamp": 1709636400,
                    "link": "https:\/\/www.hdblog.it\/smartphone\/offerte\/n578974\/ebay-offerte-smartphone-xiaomi-poco-redmi\/",
                    "image": {
                        "id": "1095474",
                        "title": "eBay: migliori offerte su smartphone Xiaomi Poco e sulla Serie Redmi Note 13",
                        "sizes": {
                            "thumbnail": {
                                "width": 160,
                                "height": 120,
                                "url": "https:\/\/hd2.tudocdn.net\/1095474?w=114&h=98"
                            },
                            "ns": {
                                "width": 160,
                                "height": 120,
                                "url": "https:\/\/hd2.tudocdn.net\/1095474"
                            }
                        }
                    },
                    "comments_count": {
                        "name": "comments_count",
                        "data": "3"
                    },
                    "label": "",
                    "category_slug": "",
                    "description": "Smartphone Poco e Redmi con codice sconto su eBay ai migliori prezzi."
                },
                {
                    "id": "579035",
                    "title": "Recensione Xiaomi Band 8 Pro: si allarga, integra il GPS e costa il giusto",
                    "pubdate": "04 Marzo 2024",
                    "timestamp": 1709576760,
                    "link": "https:\/\/www.hdblog.it\/indossabili\/recensioni\/n579035\/xiaomi-band-8-pro-test-prova-prezzo\/",
                    "image": {
                        "id": "1144552",
                        "title": "Recensione Xiaomi Band 8 Pro: si allarga, integra il GPS e costa il giusto",
                        "sizes": {
                            "thumbnail": {
                                "width": 160,
                                "height": 120,
                                "url": "https:\/\/hd2.tudocdn.net\/1144552?w=114&h=98"
                            },
                            "ns": {
                                "width": 160,
                                "height": 120,
                                "url": "https:\/\/hd2.tudocdn.net\/1144552"
                            }
                        }
                    },
                    "comments_count": {
                        "name": "comments_count",
                        "data": "73"
                    },
                    "label": "",
                    "category_slug": "",
                    "description": ""
                },
                {
                    "id": "578992",
                    "title": "Xiaomi, Redmi, Poco: aggiornamento sbagliato rende smartphone inutilizzabili",
                    "pubdate": "01 Marzo 2024",
                    "timestamp": 1709317380,
                    "link": "https:\/\/www.hdblog.it\/smartphone\/articoli\/n578992\/xiaomi-aggiornamento-boot-loop-errore-miui\/",
                    "image": {
                        "id": "1115231",
                        "title": "Xiaomi, Redmi, Poco: aggiornamento sbagliato rende smartphone inutilizzabili",
                        "sizes": {
                            "thumbnail": {
                                "width": 160,
                                "height": 120,
                                "url": "https:\/\/hd2.tudocdn.net\/1115231?w=114&h=98"
                            },
                            "ns": {
                                "width": 160,
                                "height": 120,
                                "url": "https:\/\/hd2.tudocdn.net\/1115231"
                            }
                        }
                    },
                    "comments_count": {
                        "name": "comments_count",
                        "data": "194"
                    },
                    "label": "",
                    "category_slug": "",
                    "description": "Un plugin destinato ai dispositivi con HyperOS \u00e8 stato reso disponibile anche per quelli con MIUI. Risultato: boot loop da cui \u00e8 impossibile scappare se non con un factory reset. Il file \u00e8 stato tolto dai server ma per qualcuno era ormai troppo tardi."
                },
                {
                    "id": "576992",
                    "title": "Xiaomi  HyperOS, nuove conferme sulla roadmap di rilascio dell'aggiornamento",
                    "pubdate": "01 Marzo 2024",
                    "timestamp": 1709287200,
                    "link": "https:\/\/www.hdblog.it\/smartphone\/articoli\/n576992\/xiaomi-hyperos-logo-roadmap-aggiornamenti\/",
                    "image": {
                        "id": "1134038",
                        "title": "Xiaomi  HyperOS, nuove conferme sulla roadmap di rilascio dell'aggiornamento",
                        "sizes": {
                            "thumbnail": {
                                "width": 160,
                                "height": 120,
                                "url": "https:\/\/hd2.tudocdn.net\/1134038?w=114&h=98"
                            },
                            "ns": {
                                "width": 160,
                                "height": 120,
                                "url": "https:\/\/hd2.tudocdn.net\/1134038"
                            }
                        }
                    },
                    "comments_count": {
                        "name": "comments_count",
                        "data": "159"
                    },
                    "label": "",
                    "category_slug": "",
                    "description": "Per ora la roadmap si riferisce alla sola Cina."
                }
            ]
        },
        {
            "slug": "cat",
            "id": 98,
            "label": "Rumor",
            "extra": "typeid=cat",
            "href": "\/rumors\/",
            "news": [
                {
                    "id": "579043",
                    "title": "Apple iPhone 16: vi piacerebbe se fosse cos\u00ec?",
                    "pubdate": "04 Marzo 2024",
                    "timestamp": 1709569080,
                    "link": "https:\/\/www.hdblog.it\/smartphone\/articoli\/n579043\/iphone-16-apple-concept-immagini\/",
                    "image": {
                        "id": "1144636",
                        "title": "Apple iPhone 16: vi piacerebbe se fosse cos\u00ec?",
                        "sizes": {
                            "thumbnail": {
                                "width": 160,
                                "height": 120,
                                "url": "https:\/\/hd2.tudocdn.net\/1144636?w=114&h=98"
                            },
                            "ns": {
                                "width": 160,
                                "height": 120,
                                "url": "https:\/\/hd2.tudocdn.net\/1144636"
                            }
                        }
                    },
                    "comments_count": {
                        "name": "comments_count",
                        "data": "30"
                    },
                    "label": "",
                    "category_slug": "",
                    "description": "Due fotocamere in verticale, Dynamic Island e bordi ottimizzati."
                },
                {
                    "id": "579028",
                    "title": "Asus Zenfone 11 Ultra riceve la certificazione per la ricarica wireless",
                    "pubdate": "04 Marzo 2024",
                    "timestamp": 1709547600,
                    "link": "https:\/\/www.hdblog.it\/smartphone\/articoli\/n579028\/zenfone-11-ultra-certificazione-wireless\/",
                    "image": {
                        "id": "1144535",
                        "title": "Asus Zenfone 11 Ultra riceve la certificazione per la ricarica wireless",
                        "sizes": {
                            "thumbnail": {
                                "width": 160,
                                "height": 120,
                                "url": "https:\/\/hd2.tudocdn.net\/1144535?w=114&h=98"
                            },
                            "ns": {
                                "width": 160,
                                "height": 120,
                                "url": "https:\/\/hd2.tudocdn.net\/1144535"
                            }
                        }
                    },
                    "comments_count": {
                        "name": "comments_count",
                        "data": "11"
                    },
                    "label": "",
                    "category_slug": "",
                    "description": "Sar\u00e0 ufficiale la settimana prossima"
                },
                {
                    "id": "579026",
                    "title": "Nvidia potrebbe lanciare una console portatile per competere con Steam Deck",
                    "pubdate": "04 Marzo 2024",
                    "timestamp": 1709546820,
                    "link": "https:\/\/www.hdblog.it\/nvidia\/articoli\/n579026\/nvidia-dispositivo-gaming-portatile-rumor\/",
                    "image": {
                        "id": "973058",
                        "title": "Nvidia potrebbe lanciare una console portatile per competere con Steam Deck",
                        "sizes": {
                            "thumbnail": {
                                "width": 160,
                                "height": 120,
                                "url": "https:\/\/hd2.tudocdn.net\/973058?w=114&h=98"
                            },
                            "ns": {
                                "width": 160,
                                "height": 120,
                                "url": "https:\/\/hd2.tudocdn.net\/973058"
                            }
                        }
                    },
                    "comments_count": {
                        "name": "comments_count",
                        "data": "13"
                    },
                    "label": "",
                    "category_slug": "",
                    "description": "La voce inizia a circolare"
                },
                {
                    "id": "579022",
                    "title": "Motorola Moto X50 Ultra: video teaser e possibile presentazione a met\u00e0 aprile",
                    "pubdate": "04 Marzo 2024",
                    "timestamp": 1709543700,
                    "link": "https:\/\/www.hdblog.it\/smartphone\/articoli\/n579022\/motorola-moto-x50-ultra-video-quando-arriva\/",
                    "image": {
                        "id": "1044259",
                        "title": "Motorola Moto X50 Ultra: video teaser e possibile presentazione a met\u00e0 aprile",
                        "sizes": {
                            "thumbnail": {
                                "width": 160,
                                "height": 120,
                                "url": "https:\/\/hd2.tudocdn.net\/1044259?w=114&h=98"
                            },
                            "ns": {
                                "width": 160,
                                "height": 120,
                                "url": "https:\/\/hd2.tudocdn.net\/1044259"
                            }
                        }
                    },
                    "comments_count": {
                        "name": "comments_count",
                        "data": "7"
                    },
                    "label": "",
                    "category_slug": "",
                    "description": "\u00c8 una \"prima\" per l'etichetta Ultra sulla serie Moto X"
                }
            ]
        },
        {
            "slug": "cat",
            "id": 125,
            "label": "Android",
            "extra": "typeid=cat",
            "href": "\/android\/",
            "news": [
                {
                    "id": "579050",
                    "title": "ColorOS 14, in rollout a marzo solo la beta per A78 4G",
                    "pubdate": "04 Marzo 2024",
                    "timestamp": 1709574600,
                    "link": "https:\/\/www.hdblog.it\/smartphone\/articoli\/n579050\/coloros-14-rollout-calendario-marzo\/",
                    "image": {
                        "id": "1127980",
                        "title": "ColorOS 14, in rollout a marzo solo la beta per A78 4G",
                        "sizes": {
                            "thumbnail": {
                                "width": 160,
                                "height": 120,
                                "url": "https:\/\/hd2.tudocdn.net\/1127980?w=114&h=98"
                            },
                            "ns": {
                                "width": 160,
                                "height": 120,
                                "url": "https:\/\/hd2.tudocdn.net\/1127980"
                            }
                        }
                    },
                    "comments_count": {
                        "name": "comments_count",
                        "data": "1"
                    },
                    "label": "",
                    "category_slug": "",
                    "description": "Buona parte dei dispositivi l'ha ricevuta o la sta ricevendo in versione stabile"
                },
                {
                    "id": "579038",
                    "title": "Samsung annuncia il Galaxy F15: come Galaxy A15 ma con batteria da 6000mAh",
                    "pubdate": "04 Marzo 2024",
                    "timestamp": 1709555520,
                    "link": "https:\/\/www.hdblog.it\/smartphone\/articoli\/n579038\/samsung-galaxy-f15-ufficiale-india\/",
                    "image": {
                        "id": "1144602",
                        "title": "Samsung annuncia il Galaxy F15: come Galaxy A15 ma con batteria da 6000mAh",
                        "sizes": {
                            "thumbnail": {
                                "width": 160,
                                "height": 120,
                                "url": "https:\/\/hd2.tudocdn.net\/1144602?w=114&h=98"
                            },
                            "ns": {
                                "width": 160,
                                "height": 120,
                                "url": "https:\/\/hd2.tudocdn.net\/1144602"
                            }
                        }
                    },
                    "comments_count": {
                        "name": "comments_count",
                        "data": "10"
                    },
                    "label": "",
                    "category_slug": "",
                    "description": "In vendita da oggi"
                },
                {
                    "id": "579034",
                    "title": "La Realme 12 Pro series sar\u00e0 ufficiale il 12 marzo a Milano",
                    "pubdate": "04 Marzo 2024",
                    "timestamp": 1709552700,
                    "link": "https:\/\/www.hdblog.it\/smartphone\/articoli\/n579034\/realme-12-pro-serie-data-di-lancio-italia\/",
                    "image": {
                        "id": "1144581",
                        "title": "La Realme 12 Pro series sar\u00e0 ufficiale il 12 marzo a Milano",
                        "sizes": {
                            "thumbnail": {
                                "width": 160,
                                "height": 120,
                                "url": "https:\/\/hd2.tudocdn.net\/1144581?w=114&h=98"
                            },
                            "ns": {
                                "width": 160,
                                "height": 120,
                                "url": "https:\/\/hd2.tudocdn.net\/1144581"
                            }
                        }
                    },
                    "comments_count": {
                        "name": "comments_count",
                        "data": "11"
                    },
                    "label": "",
                    "category_slug": "",
                    "description": "La serie \u00e8 pensata per offrire anche ai pi\u00f9 giovani l\u0092eccellenza in quanto a fotografia"
                },
                {
                    "id": "579033",
                    "title": "Satellite SOS sugli smartphone Pixel: c'\u00e8 ma non funziona ancora",
                    "pubdate": "04 Marzo 2024",
                    "timestamp": 1709551200,
                    "link": "https:\/\/www.hdblog.it\/smartphone\/articoli\/n579033\/google-pixel-satellite-sos-funzione-quando\/",
                    "image": {
                        "id": "1144580",
                        "title": "Satellite SOS sugli smartphone Pixel: c'\u00e8 ma non funziona ancora",
                        "sizes": {
                            "thumbnail": {
                                "width": 160,
                                "height": 120,
                                "url": "https:\/\/hd2.tudocdn.net\/1144580?w=114&h=98"
                            },
                            "ns": {
                                "width": 160,
                                "height": 120,
                                "url": "https:\/\/hd2.tudocdn.net\/1144580"
                            }
                        }
                    },
                    "comments_count": {
                        "name": "comments_count",
                        "data": "19"
                    },
                    "label": "",
                    "category_slug": "",
                    "description": "La voce nel menu c'\u00e8, ma non funziona!"
                }
            ]
        }
    ]
}